l_english:

 #Adonist Tenets
 tenet_righteous_fury_name:0 "Righteous Fury"
 tenet_righteous_fury_desc:0 "It is our holy duty to ride forth against the forces of [ROOT.Faith.DevilName], and burn them and their temples down to the foundation."
 
 #Hermetic Tenets
 tenet_scientific_discourse_name:0 "Scientific Discourse"
 tenet_scientific_discourse_desc:0 "Our faith is fundamentally built on the logical pursuit of truth. Only through rigorous study can we seek to understand the failures of the old world."
 
 tenet_divine_progress_name:0 "Divine Progress"
 tenet_divine_progress_desc:0 "The current state of humanity is a pitiful shadow of its former self. Thus, it has become our religious imperative to dig ourselves out of the darkness and into the future."
 
 doctrine_parameter_neow_innovation_from_learning_traits:1 "[learning|E] [education_traits|E] and the [GetTrait('scholar').GetName( GetNullCharacter )] [trait|E] also give [cultural_fascination|E] Progress"
 #Europeanist Tenets
 
 tenet_five_maxims_name:0 "Five Maxims"
 tenet_five_maxims_desc:0 "All nobles are expected to adhere to the maxims laid down by our greatest thinkers - Placeholder, Placeholder, Placeholder, Placeholder, and Placeholder. Only through great effort can we seek to understand our great Creator, and they lay the foundations of the path to wisdom."
 
 #Druidic Tenets
 tenet_druidry_name:0 "Druidry"
 tenet_druidry_desc:0 "Druids have ruled the bridge between our world and the spirit world since the beginning of time, and we recognise them as a powerful priestly class."
 
 #Pirate Tenets
 tenet_terror_of_the_seas_name:0 "Terrors of the Seas"
 tenet_terror_of_the_seas_desc:0 "[ROOT.Faith.HighGodNameAlternate] gifted the world to only the strongest of [ROOT.Faith.HighGodHerHis|U] flock, and it is our divine duty to take what is rightfully ours. We will raze and plunder across the seas in order to prove our strength to the gods."
 
 doctrine_parameter_can_raid_at_sea_even_if_feudal:0 "[duchy|E]-[title_tier|E] and lower [rulers|E] may [raid|E] over seas, regardless of [government|E]"
 doctrine_parameter_piety_for_forced_conversions_active:0 "Forced conversions earn [piety|E]"
 doctrine_parameter_unlock_varangian_adventurer_cb:0 "Unlocks the Varangian Adventurer [casus_belli|E]"
 
 tenet_communal_possessions_oceanic_name:0 "All Hands on Deck"
 tenet_communal_possessions_oceanic_desc:0 "As life on water is difficult, everyone is expected to contribute as much as they can to their community. Taking more than one's fair share of plunder and hoarding wealth while others suffer is greatly frowned upon, and mob justice is a frequent form of punishment for the rich and avaricious."
 
 tenet_ritual_celebrations_viking_name:0 "Blót"
 tenet_ritual_celebrations_viking_desc:0 "We must give to the gods if we wish to receive their blessing in return. This is done through sacrifice of food and drink, as well as magnificent feasts' in the name of the gods."
 
 #Calvinist Tenets
 tenet_five_points_name:0 "The Five Points"
 tenet_five_points_desc:0 "The Five Points of Calvinism state that God saves everyone who He wants to, and that His efforts are not deterred by the depraved nature of humanity."

 tenet_theomonarchy_name:0 "Theomonarchy"
 tenet_theomonarchy_desc:0 "Established in the early years of the Event by Emperor Jürgen, it has been the form of governance of the Alpine Empire for centuries. Rulers following [ROOT.Faith.GetAdjective] are granted power over both earthly and heavenly matters, but should their spirit be weak, and fall to sin, they will not hold the position for long."

 doctrine_parameter_has_access_to_theomonarchy_succession:0 "Gives access to $theomonarchy_succession_law$"

 #GENERIC
 
 tenet_wandering_bards_name:0 "Sacred Poetry"
 tenet_wandering_bards_desc:0 "Our faith's religious narratives are shaped by the handiwork of our finest bards and poets. This storytelling tradition will allow our beliefs to persist for thousands of years."
 
 tenet_wandering_bards_europeanist_name:0 "Divine Spark"
 tenet_wandering_bards_europeanist_desc:0 "We believe that all of creation stems from the divine spark of the Supreme Being, and its refinement through art - albeit limited by our understanding - offers us a window to glimpse the Truth."
 
 tenet_pursuit_of_power_europeanist_name:0 "Ascendancy"
 tenet_pursuit_of_power_europeanist_desc:0 "Our laws are not defined by any virtues or moral maxims, but by the pursuit of greatness that is the duty of each follower. It is our responsibility to rebel against the limits of humanity and claim our own divinity."
 
 doctrine_pantheist_name: "Pantheist"
 doctrine_pantheist_desc: "God is reality. Any other gods are merely an aspect or interpretation of the Supreme Being, and must be acknowledged and studied with as much respect as any other."
 
 
 tenet_militant_vows_name:0 "Militant Vows"
 tenet_militant_vows_desc:0 "Defense of the faith is the divine duty of any devotee, no different than prayer or study. We encourage our [ROOT.Faith.DevoteeNeuterPlural] to dedicate themselves to fighting for their beliefs."
 doctrine_parameter_neow_can_build_citadels:0 "[rulers|E] of this faith can Build Temple Citadels"
 neow_can_build_citadels_name:0 "Can Build Temple Citadels"
 #Abrahamic Tenets
 rf_antediluvianist:0 "Antediluvianist"
 rf_esoteric:0 "Esoteric"
 tenet_alexandrian_catechism_name:0 "Scholasticism"
 tenet_alexandrian_catechism_desc:0 "Our faith has a long tradition of encouraging theologians to think critically and question the status quo."
 tenet_islamic_rationalism_name: "$tenet_alexandrian_catechism_name$"
 tenet_islamic_rationalism_desc: "$tenet_alexandrian_catechism_desc$"
 tenet_love_under_will_name:0 "Love Under Will"
 tenet_do_what_thou_wilt_name:0 "Do What Thou Wilt"
 tenet_rule_the_waves_name:0 "Rule the Waves"
 tenet_true_will_name:0 "True Will"
 tenet_love_under_will_desc:0 "One of the core tenets of Thelema is that of love. To love, and to love freely, is one of the greatest freedoms that man can experience."
 tenet_do_what_thou_wilt_desc:0 ""Do what thou wilt shall be the whole of the Law" are the words spoken by the prophet Crowley. Thus, all Thelemites are to act according to their True Will, their spiritual destiny."
 tenet_rule_the_waves_desc:0 "[ROOT.Faith.HighGodNameAlternate] has given us the right to rule the earth in [ROOT.Faith.HighGodHerHis|U] stead. As such, it is our duty to plant our flag in all corners of the globe."
 tenet_true_will_desc:0 "The Thelemite is beholden to no liege or empire, only himself and the stars."
 tenet_catholic_communion_name:0 "Reformed Communion"
 tenet_catholic_communion_desc:0 "Our Church has undertaken many reforms throughout its history in order to keep up with the times, from the days of the Reformation to the post-Event era."
 doctrine_parameter_next_level_fortification: "The #V Fortification#! lines of [buildings|E] can be built one [era|E] earlier"
 doctrine_parameter_less_plague_spread_culture: "[characters|E] of this [religion|E] have a higher chance of [epidemics|E] not spreading into their lands"
 doctrine_parameter_trade_ports_give_control_growth:0 "The #V $building_type_common_tradeport_01$#! line of [buildings|E] will increase #V Control Growth#! in [counties|E] of this [faith|E]"
 doctrine_parameter_trade_ports_give_levies:0 "The #V $building_type_common_tradeport_01$#! line of [buildings|E] increase #V Levies#! and #V Size of [men_at_arms|E] [regiments|E]#! in [counties|E] of this [faith|E]"
 doctrine_parameter_can_travel_along_rivers:0 "$unlocks_sailable_major_rivers$"
 doctrine_parameter_can_build_pyramids:0 "Can Build Pyramids"
 doctrine_parameter_has_access_to_runestones:1 "[rulers|E] may raise runestones to commemorate certain major life events, earning [prestige_i][prestige|E] #weak (Before the #color_white $culture_era_high_medieval$#! [era|E])#!"
 doctrine_parameter_divine_the_stars_active:0 "Allows adherents to Divine the Stars and predict their future"
 doctrine_parameter_durandal_restoration_active:0 "Rulers may seek to restore Durendal"
 doctrine_parameter_novelist_title_replace_active:0 "Replaces most kingdom and empire titles in Western Europe"
 doctrine_parameter_easier_to_convert_faith_in_hills_forests:0 "[convert_county|E] speed in Forest and Hill [terrain|E]: #P +[EmptyScope.ScriptValue('easier_to_convert_faith_in_hills_forests_bonus_loc_control')|0]%#!"
 doctrine_parameter_easier_to_convert_culture_in_same_faith_hills_forests:0 "[promote_culture|E] speed in same-[faith|E] Forest and Hill [terrain|E]: #P +[EmptyScope.ScriptValue('promote_culture_easier_to_convert_culture_in_same_faith_hills_forests_bonus_loc_control')|0]%#!"
 doctrine_parameter_harder_to_convert_faith_away_in_hills_forests:0 "Hostile [convert_county|E] speed in Forest and Hill [terrain|E]: #P [EmptyScope.ScriptValue('harder_to_convert_faith_away_in_hills_forests_malus_loc_control')|0]%#!"


 tenet_chivalric_ideals_name:0 "Chivalric Ideals"
 tenet_chivalric_ideals_desc:0 "It is the duty of each one of us to strive to be the best version of ourselves. We must choose to be knights, lovers, and protectors of the weak."
 
 doctrine_parameter_neow_better_spouses:0 "[skills|E] from [spouse|E] [councillor_tasks|E]: #P +25%#!"

 tenet_sanctity_of_nature_romanticist_name:0 "Scions of Atlantis"
 tenet_sanctity_of_nature_romanticist_desc:0 "We must reforge mankind into the ideal vision of Atlantis - an idyllic, equal society in harmony with nature. History has proven that war and greed are not sustainable ways of life."
 
 tenet_letranger_name:0 "L’Étranger"
 tenet_letranger_desc:0 "By accepting [Concept('neow_indifference','Indifférence')|E] in their heart, one may take their first step in becoming the Stranger, an individual capable of perceiving reality differently. Prestigious nobles, ordinary salesmen or vermin of society thus cast away the life or views they once could have held."
 tenet_the_search_for_a_meaning_name:0 "Search for a Meaning"
 tenet_the_search_for_a_meaning_desc:0 "While there is no 'good' or 'bad', there is room for passion and rebellion, to reach beyond the limitation of our minds, to experience pleasure and pain. While Nature and Existence may be indifferent to our lives, the sensations we feel are still meaningful."

 tenet_songs_of_roland_name:0 "Songs of Roland"
 tenet_songs_of_roland_desc:0 "Just as during the gallant knights of yore, our court bards and wandering troubadours recite the songs of heroic knights, inspiring many to seek faith and fortune in distant lands."
 tenet_inner_journey_simurghi_name: "The Semorgh"
 tenet_inner_journey_simurghi_desc: "We hold that life is a journey to discover the unity between one and God. As the Birds lost themselves like shade in the Sun's light, men who wish for eternal rest lose themselves in He, like waves in the Sea."
 tenet_chivalric_ideals_simurghi_name: "Futuwa"
 tenet_chivalric_ideals_simurghi_desc: "We believe that Futuwa, as an Attribute of the Caliph Ali, is an integral part of faith. Heirs are expected to organize themselves within lodges of youths and prove themselves on the battlefield and in life through adventuring and questing, as well as mastery of martial arts. These Fityan have nine initiatory degrees, and are rather secretive."
 tenet_esotericism_simurghi_name: "Self-Taught Philosophy"
 tenet_esotericism_simurghi_desc: "Hayy Ibn Yadhan shows us that humans are all capable of reaching completeness through ascetic life and self-contemplation of their true divine essence. We should strive to reach the absolute like he did, living along among the animals, for we have been given every tool to grasp the One by Fitra."
 tenet_restore_the_crown_name:0 "Restore the Crown"
 tenet_restore_the_crown_desc:0 "Our eternal Emperor sought to unite whole world under one banner. We must continue where we left off, restoring the Crowns of Carolingia."
 tenet_universal_scripture_name:0 "Universal Scripture"
 tenet_universal_scripture_desc:0 "All people are but misguided followers of the one Author. Our attempts to guide them to the truth has merely led to more hostility from those who cannot see it."
 tenet_people_of_the_book_name:0 "People of the Book"
 tenet_people_of_the_book_desc:0 "We wish for nothing less than to bring our brothers and sisters back into the fold of our faith. Our preachers travel far and wide, spreading the good word of Aslan to all those willing to listen."
 one_king_to_rule_them_all_name:0 "One King to Rule Them All"
 one_king_to_rule_them_all_desc:0 "The Lion rules not just over Heaven, but also over Earth and the men he died to save. The least we can do is enforce the laws of Heaven upon our worldly realms"
 the_book_of_shadows_name:0 "Book of Shadows"
 the_book_of_shadows_desc:0 "Since time immemorial, our high priests and grand wizards have always been chosen from among the best. Only through diligent study and practice may one master our Craft."
 king_of_winter_name:0 "King of Winter"
 king_of_winter_desc:0 "Our King protects us from the harshness of the winter, and all our priests and laymen value the honourable knight's protection more than any fat king's laws."
 tenet_divine_opulence_name:0 "Divine Opulence"
 tenet_divine_opulence_desc:0 "We believe in the divine duty of our rulers to bless their subjects with the bountiful harvests given to them by [ROOT.Faith.HighGodNameAlternate]."
 last_knights_of_britain_name:0 "Last Knights of Britain"
 last_knights_of_britain_desc:0 "Our brave knights have valiantly held on to the last Christian forts in England for many years. Letting them fall would be our death."
 tenet_armed_resistance_name:0 "Armed Resistance"
 tenet_armed_resistance_desc:0 "Our faith often finds itself surrounded on all sides by enemies. For this purpose, we have often taken to resisting, fighting, and practicing in secret, all in the name of [ROOT.Faith.HighGodNameAlternate]."
 for_king_and_country_name:0 "For King and Country"
 for_king_and_country_desc:0 "The King of England has been the head of our Church since its inception. Though the old throne was abolished, and in its place was built a brothel, we will ride forth with our King once he returns to save England."
 core_tenet_belle_epoque_name:0 "Belle Époque"
 core_tenet_belle_epoque_desc:0 "Though the end of unified Europe permeates throughout the lands to this very day, we will go through great efforts to reunite the continent. Not through war, but through words."

 core_tenet_peacekeeping_name:0 "Peacekeeping"
 core_tenet_peacekeeping_desc:0 "Staying away from violence on a personal level is not enough. We must intervene to keep the peace all throughout the world in order to help humanity defeat its greatest vice."

 tenet_let_the_poppies_grow_name:0 "Let the Poppies Grow"
 tenet_let_the_poppies_grow_desc:0 "The old battlefields lie restless to this day, dampened with the bodies of countless men and their instruments of death. We must safeguard these lands from unwary travellers, both for their own good and to let the dead lie."
 tenet_liberte_name:0 "Liberté"
 tenet_liberte_desc:0 "It is the duty of every ruler to put the rights and liberties of his people in his first plan. The only thing a tyrant is good for is overthrowing."
 tenet_egalite_name:0 "Egalité"
 tenet_egalite_desc:0 "There is no such thing as the divine right to rule. One is only a ruler for as long as the Third Estate permits him to be, as the state exists for the people, and is made by the people."
 tenet_fraternite_name:0 "Fraternité"
 tenet_fraternite_desc:0 "All people are born the same, and must be taught to view other people as brothers. Division and discord caused nothing less than the end of the world, after all."